
"use strict";

let CurvatureConfidence = require('./CurvatureConfidence.js');
let CenDsrcTollingZoneID = require('./CenDsrcTollingZoneID.js');
let ProtectedZoneRadius = require('./ProtectedZoneRadius.js');
let Altitude = require('./Altitude.js');
let SpeedLimit = require('./SpeedLimit.js');
let PtActivationType = require('./PtActivationType.js');
let YawRateValue = require('./YawRateValue.js');
let CauseCodeType = require('./CauseCodeType.js');
let BasicVehicleContainerLowFrequency = require('./BasicVehicleContainerLowFrequency.js');
let EmergencyContainer = require('./EmergencyContainer.js');
let ProtectedZoneType = require('./ProtectedZoneType.js');
let SpecialVehicleContainer = require('./SpecialVehicleContainer.js');
let RescueContainer = require('./RescueContainer.js');
let PerformanceClass = require('./PerformanceClass.js');
let GenerationDeltaTime = require('./GenerationDeltaTime.js');
let BasicContainer = require('./BasicContainer.js');
let LightBarSirenInUse = require('./LightBarSirenInUse.js');
let CenDsrcTollingZone = require('./CenDsrcTollingZone.js');
let PosConfidenceEllipse = require('./PosConfidenceEllipse.js');
let LongitudinalAccelerationValue = require('./LongitudinalAccelerationValue.js');
let ExteriorLights = require('./ExteriorLights.js');
let RSUContainerHighFrequency = require('./RSUContainerHighFrequency.js');
let ClosedLanes = require('./ClosedLanes.js');
let LowFrequencyContainer = require('./LowFrequencyContainer.js');
let VerticalAccelerationValue = require('./VerticalAccelerationValue.js');
let AccelerationControl = require('./AccelerationControl.js');
let DeltaLongitude = require('./DeltaLongitude.js');
let HighFrequencyContainer = require('./HighFrequencyContainer.js');
let AltitudeValue = require('./AltitudeValue.js');
let LongitudinalAcceleration = require('./LongitudinalAcceleration.js');
let VehicleRole = require('./VehicleRole.js');
let PtActivation = require('./PtActivation.js');
let RoadworksSubCauseCode = require('./RoadworksSubCauseCode.js');
let HeadingConfidence = require('./HeadingConfidence.js');
let CurvatureCalculationMode = require('./CurvatureCalculationMode.js');
let HardShoulderStatus = require('./HardShoulderStatus.js');
let ProtectedCommunicationZonesRSU = require('./ProtectedCommunicationZonesRSU.js');
let YawRate = require('./YawRate.js');
let AltitudeConfidence = require('./AltitudeConfidence.js');
let SpecialTransportContainer = require('./SpecialTransportContainer.js');
let SpeedValue = require('./SpeedValue.js');
let EmergencyPriority = require('./EmergencyPriority.js');
let DriveDirection = require('./DriveDirection.js');
let RoadWorksContainerBasic = require('./RoadWorksContainerBasic.js');
let CurvatureValue = require('./CurvatureValue.js');
let PathHistory = require('./PathHistory.js');
let VehicleLength = require('./VehicleLength.js');
let StationID = require('./StationID.js');
let LateralAcceleration = require('./LateralAcceleration.js');
let VehicleLengthConfidenceIndication = require('./VehicleLengthConfidenceIndication.js');
let LateralAccelerationValue = require('./LateralAccelerationValue.js');
let SteeringWheelAngle = require('./SteeringWheelAngle.js');
let StationType = require('./StationType.js');
let PathDeltaTime = require('./PathDeltaTime.js');
let PtActivationData = require('./PtActivationData.js');
let AccelerationConfidence = require('./AccelerationConfidence.js');
let ProtectedCommunicationZone = require('./ProtectedCommunicationZone.js');
let SteeringWheelAngleValue = require('./SteeringWheelAngleValue.js');
let LanePosition = require('./LanePosition.js');
let TimestampIts = require('./TimestampIts.js');
let PathPoint = require('./PathPoint.js');
let VehicleWidth = require('./VehicleWidth.js');
let DangerousGoodsContainer = require('./DangerousGoodsContainer.js');
let CoopAwareness = require('./CoopAwareness.js');
let Speed = require('./Speed.js');
let CauseCode = require('./CauseCode.js');
let Heading = require('./Heading.js');
let SteeringWheelAngleConfidence = require('./SteeringWheelAngleConfidence.js');
let CamParameters = require('./CamParameters.js');
let SafetyCarContainer = require('./SafetyCarContainer.js');
let EmbarkationStatus = require('./EmbarkationStatus.js');
let SemiAxisLength = require('./SemiAxisLength.js');
let VerticalAcceleration = require('./VerticalAcceleration.js');
let Longitude = require('./Longitude.js');
let TrafficRule = require('./TrafficRule.js');
let DeltaLatitude = require('./DeltaLatitude.js');
let PublicTransportContainer = require('./PublicTransportContainer.js');
let ProtectedZoneID = require('./ProtectedZoneID.js');
let ItsPduHeader = require('./ItsPduHeader.js');
let VehicleLengthValue = require('./VehicleLengthValue.js');
let Curvature = require('./Curvature.js');
let SubCauseCodeType = require('./SubCauseCodeType.js');
let DrivingLaneStatus = require('./DrivingLaneStatus.js');
let SpeedConfidence = require('./SpeedConfidence.js');
let CAM = require('./CAM.js');
let BasicVehicleContainerHighFrequency = require('./BasicVehicleContainerHighFrequency.js');
let HeadingValue = require('./HeadingValue.js');
let YawRateConfidence = require('./YawRateConfidence.js');
let SpecialTransportType = require('./SpecialTransportType.js');
let Latitude = require('./Latitude.js');
let ReferencePosition = require('./ReferencePosition.js');
let DeltaReferencePosition = require('./DeltaReferencePosition.js');
let DangerousGoodsBasic = require('./DangerousGoodsBasic.js');
let DeltaAltitude = require('./DeltaAltitude.js');

module.exports = {
  CurvatureConfidence: CurvatureConfidence,
  CenDsrcTollingZoneID: CenDsrcTollingZoneID,
  ProtectedZoneRadius: ProtectedZoneRadius,
  Altitude: Altitude,
  SpeedLimit: SpeedLimit,
  PtActivationType: PtActivationType,
  YawRateValue: YawRateValue,
  CauseCodeType: CauseCodeType,
  BasicVehicleContainerLowFrequency: BasicVehicleContainerLowFrequency,
  EmergencyContainer: EmergencyContainer,
  ProtectedZoneType: ProtectedZoneType,
  SpecialVehicleContainer: SpecialVehicleContainer,
  RescueContainer: RescueContainer,
  PerformanceClass: PerformanceClass,
  GenerationDeltaTime: GenerationDeltaTime,
  BasicContainer: BasicContainer,
  LightBarSirenInUse: LightBarSirenInUse,
  CenDsrcTollingZone: CenDsrcTollingZone,
  PosConfidenceEllipse: PosConfidenceEllipse,
  LongitudinalAccelerationValue: LongitudinalAccelerationValue,
  ExteriorLights: ExteriorLights,
  RSUContainerHighFrequency: RSUContainerHighFrequency,
  ClosedLanes: ClosedLanes,
  LowFrequencyContainer: LowFrequencyContainer,
  VerticalAccelerationValue: VerticalAccelerationValue,
  AccelerationControl: AccelerationControl,
  DeltaLongitude: DeltaLongitude,
  HighFrequencyContainer: HighFrequencyContainer,
  AltitudeValue: AltitudeValue,
  LongitudinalAcceleration: LongitudinalAcceleration,
  VehicleRole: VehicleRole,
  PtActivation: PtActivation,
  RoadworksSubCauseCode: RoadworksSubCauseCode,
  HeadingConfidence: HeadingConfidence,
  CurvatureCalculationMode: CurvatureCalculationMode,
  HardShoulderStatus: HardShoulderStatus,
  ProtectedCommunicationZonesRSU: ProtectedCommunicationZonesRSU,
  YawRate: YawRate,
  AltitudeConfidence: AltitudeConfidence,
  SpecialTransportContainer: SpecialTransportContainer,
  SpeedValue: SpeedValue,
  EmergencyPriority: EmergencyPriority,
  DriveDirection: DriveDirection,
  RoadWorksContainerBasic: RoadWorksContainerBasic,
  CurvatureValue: CurvatureValue,
  PathHistory: PathHistory,
  VehicleLength: VehicleLength,
  StationID: StationID,
  LateralAcceleration: LateralAcceleration,
  VehicleLengthConfidenceIndication: VehicleLengthConfidenceIndication,
  LateralAccelerationValue: LateralAccelerationValue,
  SteeringWheelAngle: SteeringWheelAngle,
  StationType: StationType,
  PathDeltaTime: PathDeltaTime,
  PtActivationData: PtActivationData,
  AccelerationConfidence: AccelerationConfidence,
  ProtectedCommunicationZone: ProtectedCommunicationZone,
  SteeringWheelAngleValue: SteeringWheelAngleValue,
  LanePosition: LanePosition,
  TimestampIts: TimestampIts,
  PathPoint: PathPoint,
  VehicleWidth: VehicleWidth,
  DangerousGoodsContainer: DangerousGoodsContainer,
  CoopAwareness: CoopAwareness,
  Speed: Speed,
  CauseCode: CauseCode,
  Heading: Heading,
  SteeringWheelAngleConfidence: SteeringWheelAngleConfidence,
  CamParameters: CamParameters,
  SafetyCarContainer: SafetyCarContainer,
  EmbarkationStatus: EmbarkationStatus,
  SemiAxisLength: SemiAxisLength,
  VerticalAcceleration: VerticalAcceleration,
  Longitude: Longitude,
  TrafficRule: TrafficRule,
  DeltaLatitude: DeltaLatitude,
  PublicTransportContainer: PublicTransportContainer,
  ProtectedZoneID: ProtectedZoneID,
  ItsPduHeader: ItsPduHeader,
  VehicleLengthValue: VehicleLengthValue,
  Curvature: Curvature,
  SubCauseCodeType: SubCauseCodeType,
  DrivingLaneStatus: DrivingLaneStatus,
  SpeedConfidence: SpeedConfidence,
  CAM: CAM,
  BasicVehicleContainerHighFrequency: BasicVehicleContainerHighFrequency,
  HeadingValue: HeadingValue,
  YawRateConfidence: YawRateConfidence,
  SpecialTransportType: SpecialTransportType,
  Latitude: Latitude,
  ReferencePosition: ReferencePosition,
  DeltaReferencePosition: DeltaReferencePosition,
  DangerousGoodsBasic: DangerousGoodsBasic,
  DeltaAltitude: DeltaAltitude,
};
